HPE EVA Storage

Seeking compatibility matrix for CommandView EVA 4.1.2.2

 
RTMJ
Advisor

Seeking compatibility matrix for CommandView EVA 4.1.2.2

My CommandView EVA version is 4.1.2.2 and it works with HP System Management Homepage version 2.1.11

Recently, my company's server team upgraded the System Management Homepage to version 3.0.1 and I can't load my CommandView EVA anymore. Not sure if it's caused by the new System Management Homepage. Which is why I looking for HP documentation, which states that the new System Management Homepage 3.0.1 will not work with my CommandView EVA version.

I've tried looking in the HP website for this compatibility matrix, but can't find it.

If someone has a URL or a HP document proving this, then please send to me.

Thanks in advance.
2 REPLIES 2
Rob Leadbeater
Honored Contributor

Re: Seeking compatibility matrix for CommandView EVA 4.1.2.2

Hi,

If you're still running CV EVA 4.1.2 then that implies that you're also running a really old version of VCS on your EVA.

You really should be looking to upgrade.

Supported versions of VCS need at least Command View EVA 6.0.2, if I remember correctly.

Cheers,

Rob
RTMJ
Advisor

Re: Seeking compatibility matrix for CommandView EVA 4.1.2.2

thank for your feedback.

But what I really want to know,

- Is there any HP documentation that specifies System Management Homepage 3.0.1 is NOT compatible with CommandView EVA 4.1.2.2

- What is the highest version of System Management Homepage that will work with CommandView EVA 4.1.2.2